Bug 178685 - New version available
New version available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: qucs (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Eric Tanguy
Fedora Extras Quality Assurance
:
Depends On: 178709
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-23 07:23 EST by Eric Tanguy
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-15 02:31:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Eric Tanguy 2006-01-23 07:23:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Qucs 0.0.8 is just out.
I need to update the current package but it requires freehdl for digital simulation.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Launch qucs
2.
3.
  

Actual Results:  see 0.0.7 version

Expected Results:  see 0.0.8 version

Additional info:

Note You need to log in before you can comment on or make changes to this bug.